=== debian/control ===
Source: jolicloud-webapp-timebridge
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-timebridge
Provides: prism-webapp-timebridge
Replaces: prism-webapp-timebridge (<= 1.0)
Conflicts: prism-webapp-timebridge (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.timebridge.com
Description: Jolicloud web application for TimeBridge
 The TimeBridge web site running in a simple Jolicloud window.

Package: prism-webapp-timebridge
Architecture: all
Depends: jolicloud-webapp-timebridge
Description: Transitional package for jolicloud-webapp-timebridge
 This is a transitional package for jolicloud-webapp-timebridge, and can safely
 be removed after the installation is complete.
